Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/os_include/os_stddef.h File Reference

`#include "ace/config-lite.h"`

Include dependency graph for os_stddef.h:

This graph shows which files directly or indirectly include this file:

## Detailed Description

standard type definitions

Id:
  os_stddef.h,v 1.4 2003/11/29 15:24:20 dhinton Exp

Author:
  Don Hinton <dhinton@dresystems.com> , This code was originally in various places including ace/OS.h.